\version "2.16.0"

%% ACT I

\tocItem \AWodenFirst
\score  { % "We have sacrificed" & "To Woden thanks we render"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/indication.ily"
      \include "A/violonI.ily" \include "A/instrumental.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "A/global.ily" \include "A/instrumental.ily"
      \include "A/violonII.ily"
    >>
  >>

  \header {
  }
  \layout {
  }
} % ends A "We have sacrificed" & "To Woden thanks we render"

\tocItem \markup { \ALotIsCast " " \italic {(\Ltacet)}}
 %% SOLO "The lot is cast"

\tocItem \ABraveSouls
\score  { %% CHORUS "Brave souls, to be renown'd"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "D/global.ily" \include "D/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "D/global.ily" \include "D/violonII.ily"
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \ALotIsCast } \null
      \line { \ABraveSouls } }}
    opus = \TACET
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends D "Brave souls" 

\tocItem \AWodensHall
\score  { % SOLO & CHORUS "I call you all to Woden's hall"
  \keepWithTag #'Part
  \new StaffGroup = "Violons" \with {
    systemStartDelimiter = #'SystemStartBrace }
  <<
    \new Staff = "Violon 1" <<
      \clef treble \MAC
      \include "E/indication.ily" \include "E/global.ily"
      \include "E/violonI.ily"
    >>
    \new Staff = "Violon 2" <<
      \clef treble \MAC
      \include "E/global.ily" \include "E/violonII.ily"
    >>
  >>

  \header {
  }
  \layout {
    \context { \StaffGroup
      \consists "Instrument_name_engraver"
    }
  }
} %ends E SOLO & CHORUS "I call you all to Woden's hall"

%Scenic indication
%\ScenicAF

\tocItem \markup { \AMSymphony " " \italic {(\Ltacet)}}
 % MILITARY SYMPHONY

\tocItem \markup { \AComeIfYouDare " " \italic {(\Ltacet)}}
\score  { % SOLO & CHORUS "Come, if you dare"
  \new Devnull { s4 }
  \header {
    piece = \markup { \column {
      \line { \AMSymphony } \null
      \line { \AComeIfYouDare } }}
    opus = \markup { \column {
      \line { \TACET } \null
      \line { \TACET } }}
  }
  \layout { }
} %ends G SOLO & CHORUS "Come, if you dare"
