\version "2.16.0"

%%%TITRAGES
\header {
  maintainer = "Jean-Charles Malahieude"
  maintainerEmail = "lilyfan@orange.fr"
  copyright = \markup \column {
    \vspace #1
    \fill-line { \copyright }
    \fill-line { "Licensed under the Creative Commons Attribution 3.0 License" }
  }
  tagline = \markup { 
    \override #'(box-padding . 1.0) \override #'(baseline-skip . 2.7)
    \box \column {
      \small \fill-line {
        \line {
          \copyright
          <lilyfan@orange.fr>
          \hspace #-1 .
        } }
      \small \fill-line {
        \line {
          Sheet music from \with-url #"http://www.cpdl.org"
          \typewriter \tiny http://www.cpdl.org
          typeset using \with-url #"http://www.LilyPond.org" 
          \line { \teeny www. \hspace #-0.9 LilyPond \hspace #-0.9 \teeny .org }
          $(string-append "version " (lilypond-version))
          on \concat { \today . }
        } }
      \small \fill-line {
        \line {
	  Source: \with-url #"http://imslp.org/wiki/King_Arthur,_Z.628_%28Purcell,_Henry%29"
	  \line {
	    \teeny "Musical Antiquarian Society Publications"
	    \char ##x2013 \teeny 1843
	  } } }
      \small \fill-line {
        \line {
          \italic Free to download, with the \italic freedom
          to distribute, modify and perform.
        } }
      \teeny \fill-line {
        \line {
          Licensed under the Creative Commons Attribution 3.0 License,
          for details see: \hspace #-0.5 
          \with-url #"http://creativecommons.org/licenses/by/3.0" 
          http://creativecommons.org/licenses/by/3.0
        } } } }
}

%%%%%%%%%%%%% PREMIÈRE DE COUVERTURE
\header {
myTitle = \markup { \center-column {
\vspace #10
\line { \fontsize #8 \smallCaps "King Arthur" } 
\vspace #2
\line {\fontsize #2 \Lgenre }
\line { \fontsize #2 \Lacts }
\vspace #3
\line { \fontsize #2 \Lcomposed }
\vspace #1
\line { \fontsize #4 \italic "Henry Purcell" }
\vspace #2
\line { \fontsize #2 \Llibretto }
\vspace #1
\line { \fontsize #4 \italic "John Dryden" }
\vspace #2
\line { \fontsize #-3 \number 1717 }
\line {  \override #'(span-factor . 1/3) \draw-hline }
\vspace #3
\line { \italic \Leditor }
\vspace #1
\line { \fontsize #3 \italic "Edward Taylor" }
\vspace #5
}}}
