\version "2.16.0"


\tocItem \markup { \Overture " " \italic {(\Ltacet)}}

%% ACT I

\tocItem \AWodenFirst
\score  { % "We have sacrificed" & "To Woden thanks we render"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef "treble" \xSoprano
        \new Voice = "V_soprano" <<
	  \include "A/global.ily" \include "A/NSoprano.ily"
	  \include "A/indication.ily"
	>>
	\new Lyrics \lyricsto "V_soprano" \include "A/LSoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "A/global.ily" \include "A/NAlto.ily" >> 
	\new Voice = "SaxonIII" <<
	  \include "A/global.ily" \include "A/NSaxonIII.ily" >>
	\new Lyrics <<
	  \lyricsto "V_alto" \include "A/LAlto.ily"
	  \lyricsto "SaxonIII" \include "A/LSaxonIII.ily" >>
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "A/global.ily" \include "A/NTenor.ily" >> 
	\new Voice = "SaxonII" <<
	  \include "A/global.ily" \include "A/NSaxonII.ily" >>
	\new Lyrics <<
	  \lyricsto "V_tenor" \include "A/LTenor.ily"
	  \lyricsto "SaxonII" \include "A/LSaxonII.ily" >>
      >>
      \new Staff = "S_basse" <<
	\clef bass \xBasse
        \new Voice = "V_basse" <<
	  \include "A/global.ily" \include "A/NBasse.ily" >> 
	\new Voice = "SaxonI" <<
	  \include "A/global.ily" \include "A/NSaxonI.ily" >>
	\new Lyrics <<
	  \lyricsto "V_basse" \include "A/LBasse.ily"
	  \lyricsto "SaxonI" \include "A/LSaxonI.ily" >>
      >>
    >> %ends chanteurs

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
	\set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/instrumental.ily"
	     \include "A/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "A/global.ily" \include "A/instrumental.ily"
	     \include "A/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	<< \include "A/global.ily" \include "A/instrumental.ily"
	   \include "A/continuo.ily" >>
      >>
    >>
  >>

  \header {
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} % ends A "We have sacrificed" & "To Woden thanks we render"

\tocItem \ALotIsCast
\score  { %% SOLO "The lot is cast"
  \keepWithTag #'Full
  <<
    \new Staff = "S_solo" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "C/global.ily" \include "C/soliste.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "C/paroles.ily"
    >>

    \new Staff = "Basso" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef bass \xBasso
      \include "C/global.ily" \include "C/continuo.ily"
    >>
  >>

  \header { breakbefore = ##t
    piece = \ALotIsCast
  }
  \layout {
  }
} %ends C "The lot is cast"

\tocItem \ABraveSouls
\score  { %% CHORUS "Brave souls, to be renown'd"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
	\new Voice = "V_soprano" <<
	  \include "D/global.ily" \include "D/NSoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "D/LSoprano.ily" 
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "D/global.ily" \include "D/NAlto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "D/LAlto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
	\new Voice = "V_tenor" <<
	  \include "D/global.ily" \include "D/NTenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "D/LTenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
	\new Voice = "V_basse" <<
	  \include "D/global.ily" \include "D/NBasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "D/LBasse.ily"
      >>
    >>

      \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
	\new Staff = "S_Reduc" <<
	  \set Staff.printPartCombineTexts = ##f
	  \partcombine
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "D/global.ily" \include "D/violonII.ily" >> }
	>>
	\new Staff = "S_BC" \keepWithTag #'Full <<
	  \clef bass
	  << \include "D/global.ily" \include "D/continuo.ily" >>
	>>
      >>
    >>

  \header {
    piece = \ABraveSouls
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends D "Brave souls" 

\tocItem \AWodensHall
\score  { % SOLO & CHORUS "I call you all to Woden's hall"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "E/global.ily" \include "E/NSoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "E/LSoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "E/global.ily" \include "E/NAlto.ily" >>
	\new Voice = "SaxonIII" <<
	  \include "E/global.ily" \include "E/NSaxonIII.ily" >>
	\new Lyrics <<
	  \lyricsto "V_alto" \include "E/LAlto.ily"
	  \lyricsto "SaxonIII" \include "E/LSaxonIII.ily" >>
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "E/global.ily" \include "E/NTenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "E/LTenor.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \xBasse
        \new Voice = "V_basse" <<
	  \include "E/global.ily" \include "E/NBasse.ily" >> 
	\new Lyrics \lyricsto "V_basse" \include "E/LBasse.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "E/global.ily" \include "E/continuo.ily"
      >>
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \AWodensHall
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends E SOLO & CHORUS "I call you all to Woden's hall"

\tocItem \markup { \AMSymphony " " \italic {(\Ltacet)}}
 % MILITARY SYMPHONY

\tocItem \AComeIfYouDare
\score  { % SOLO & CHORUS "Come, if you dare"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_soprano" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "G/global.ily" \include "G/NSoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "G/LSoprano.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
	\new Voice = "V_alto" <<
	  \include "G/global.ily" \include "G/NAlto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "G/LAlto.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
	\new Voice = "V_tenor" <<
	  \include "G/global.ily" \include "G/NTenor.ily" >>
	\new Voice = "SaxonII" <<
	  \include "G/global.ily" \include "G/NSaxonII.ily" >>
	\new Lyrics <<
	  \lyricsto "V_tenor" \include "G/LTenor.ily"
	  \lyricsto "SaxonII" \include "G/LSaxonII.ily" >>
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "G/global.ily" \include "G/NBasse.ily" >>
	 \new Lyrics \lyricsto "V_basse" \include "G/LBasse.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
	\clef treble \MAC
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "G/global.ily" \include "G/oboeI.ily" >>}
        { \keepWithTag #'Reduc
	  << \include "G/global.ily" \include "G/oboeII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass \MAC
	\include "G/global.ily" \include "G/continuo.ily"
      >>
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \markup { \column {
      \line { \AMSymphony } \null
      \line { \AComeIfYouDare } } }
    opus = \TACET 
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends G SOLO & CHORUS "Come, if you dare"
