\version "2.16.0"

%% ACT I
\book { \bookOutputName "Arthur-Act1-01_We_have_sacrificed"
\score  { % "We have sacrificed" & "To Woden thanks we render"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "A/violonI.ily" \include "A/global.ily" >>
      \new Voice = "Violino 2" <<
	\include "A/global.ily" \include "A/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "A/global.ily" \include "A/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "A/global.ily" \include "A/NSoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "A/global.ily" \include "A/NAlto.ily" >>
      \new Voice = "A_SaxonIII" \with {midiInstrument = #"voice oohs"} <<
	\include "A/global.ily" \include "A/NSaxonIII.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "A/global.ily" \include "A/NTenor.ily" >>
      \new Voice = "T_SaxonII" \with {midiInstrument = #"voice oohs"} <<
	\include "A/global.ily" \include "A/NSaxonII.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "A/global.ily" \include "A/NBasse.ily" >>
      \new Voice = "B_SaxonI" \with {midiInstrument = #"voice oohs"} <<
	\include "A/global.ily" \include "A/NSaxonI.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "A/sound.ily"
	\include "A/global.ily" \include "A/continuo.ily" >>
    >>
  >>

  \midi { }
}} % ends A "We have sacrificed" & "To Woden thanks we render"


\book { \bookOutputName "Arthur-Act1-02_The_lot_is_cast"
\score { %% SOLO "The lot is cast"
  \keepWithTag #'Full
  <<
    \new Staff <<
      \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "C/global.ily" \include "C/soliste.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "C/sound.ily"
	\include "C/global.ily" \include "C/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends C "The lot is cast"


\book { \bookOutputName "Arthur-Act1-03_Brave_souls"
\score  { %% CHORUS "Brave souls, to be renown'd"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "D/global.ily" \include "D/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "D/global.ily" \include "D/violonII.ily" >>
    >>
    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "D/global.ily" \include "D/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "D/global.ily" \include "D/NSoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "D/global.ily" \include "D/NAlto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "D/global.ily" \include "D/NTenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "D/global.ily" \include "D/NBasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "D/sound.ily"
	\include "D/global.ily" \include "D/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends D "Brave souls" 


\book { \bookOutputName "Arthur-Act1-04_I_call_you_all_to_Wodens_hall"
\score  { % SOLO & CHORUS "I call you all to Woden's hall"
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violon 1" <<
      \include "E/global.ily" \include "E/violonI.ily" >>
      \new Voice = "Violon 2" <<
	\include "E/global.ily" \include "E/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "E/global.ily" \include "E/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/NSoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/NAlto.ily" >>
      \new Voice = "A_SaxonIII" \with {midiInstrument = #"voice oohs"} <<
	\include "E/global.ily" \include "E/NSaxonIII.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/NTenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "E/global.ily" \include "E/NBasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "E/sound.ily"
      \include "E/global.ily" \include "E/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends E SOLO & CHORUS "I call you all to Woden's hall"


\book { \bookOutputName "Arthur-Act1-05_Military_symphony"
\score  { % MILITARY SYMPHONY
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"trumpet"} <<
      \new Voice = "Trumpet 1" <<
	\include "F/global.ily" \include "F/trumpetI.ily" >>
      \new Voice = "Trumpet 2" <<
	\include "F/global.ily" \include "F/trumpetII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"oboe"} <<
      \new Voice = "Oboe 1" <<
	\include "F/global.ily" \include "F/oboeI.ily" >>
      \new Voice = "Oboe 2" <<
	\include "F/global.ily" \include "F/oboeII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "F/sound.ily"
	\include "F/global.ily" \include "F/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends AF military symphony


\book { \bookOutputName "Arthur-Act1-06_Come_if_you_dare"
\score  { % SOLO & CHORUS "Come, if you dare"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"trumpet"} <<
      \new Voice = "Trumpet 1" <<
	\include "G/global.ily" \include "G/trumpetI.ily" >>
      \new Voice = "Trumpet 2" <<
	\include "G/global.ily" \include "G/trumpetII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"oboe"} <<
      \new Voice = "Oboe 1" <<
	\include "G/global.ily" \include "G/oboeI.ily" >>
      \new Voice = "Oboe 2" <<
	\include "G/global.ily" \include "G/oboeII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "G/global.ily" \include "G/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/NSoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/NAlto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/NTenor.ily" >>
      \new Voice = "T_SaxonII" \with {midiInstrument = #"voice oohs"} <<
	\include "G/global.ily" \include "G/NSaxonII.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "G/global.ily" \include "G/NBasse.ily" >>
      >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "G/sound.ily"
	\include "G/global.ily" \include "G/continuo.ily" >>
    >>
  >>

  \midi { }
}} %ends G SOLO & CHORUS "Come, if you dare"
