\version "2.16.0"

\tocItem \BIntro
\score  { % intro
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "A/global.ily" \include "A/viola.ily"
  >>

  \header {
    piece = \BIntro
  }
  \layout {
  }
} %ends A intro

\tocItem \BSymphony
\score  { % air while Merlin descends
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "B/global.ily" \include "B/viola.ily"
  >>

  \header {
    piece = \BSymphony
  }
  \layout {
  }
} %ends B

\tocItem \BHitherWay
\score  { % SOLO & CHORUS "Hither this way bend"
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "C/global.ily" \include "C/indication.ily"
    \include "C/instrumental.ily" \include "C/viola.ily"
  >>

  \header {
    piece = \BHitherWay
  }
  \layout {
  }
} %ends C Hither this way (solo & chorus)

\tocItem \markup { \BMoonBornElf " " \italic {(\Ltacet)} }
\score { %% SOLO "Let not a moon-born elf"
  \new Devnull { s4 }
  \header {
    piece = \BMoonBornElf
    opus = \TACET
  }
  \layout {
  }
} %ends D Let not a moon-born elf


\tocItem \BChorHither
\score  { % CHORUS "Hither this way"
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "E/global.ily"
    \include "E/instrumental.ily" \include "E/viola.ily"
  >>

  \header { breakbefore = ##t
    piece = \BChorHither
  }
  \layout {
  }
} %ends E Hither this way (chorus)

\tocItem \BFollowMe
\score  { % CHORUS "Come follow me"
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "F/global.ily" \include "F/viola.ily"
    \include "F/indication.ily"
  >>

  \header {
    piece = \BFollowMe
  }
  \layout {
  }
} %ends F "Come follow me" (chorus)

\tocItem \BHowBlessed
\score  { % SOLO & CHORUS "How blessed are shepherds"
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "G/global.ily" \include "G/viola.ily"
  >>

  \header {
    breakbefore = ##t
    piece = \BHowBlessed
  }
  \layout {
  }
} %ends G SOLO & CHORUS "How blessed are shepherds"


\tocItem \markup { \BDuet " " \italic {(\Ltacet)} }
%% DUET

\tocItem \BComeShepherds
\score  { % CHORUS "Come shepherds"
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "J/global.ily" \include "J/viola.ily"
  >>

  \header {
    piece = \markup { \column {
      \line { \BDuet } \null
      \line { \BComeShepherds } }}
    opus = \TACET
  }
  \layout {
  }
} %ends J CHORUS "Come shepherds"

\tocItem \BHornpipe
\score  { % HORNPIPE act 2
  \keepWithTag #'Part
  \new Staff = "Viola" <<
    \clef alto \MAC
    \include "K/global.ily" \include "K/viola.ily"
  >>

  \header {
    piece = \BHornpipe
  }
  \layout {
  }
} %ends K HORNPIPE
