\version "2.16.0"

%%% ACT III
%% intro

\tocItem \CRecitative
\score  { % SOLO "What oh thou genius"
  \keepWithTag #'Full
  <<
    \new Staff = "S_sopran" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "B/global.ily" \include "B/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "B/lcupid.ily"
    >>

    \new Staff = "Basso" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef bass \xBasso
      \new Voice <<
	\include "B/global.ily" \include "B/continuo.ily" >>
      \new FiguredBass { \include "B/chiffrage.ily" }
    >>
  >>

  \header {
     piece = \markup { \column {
      \line { \BIntro } \null
      \line { \CRecitative } }}
    opus = \TACET
 }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends B SOLO "What oh thou genius"

\tocItem \CWhatPower
\score  { % SOLO "What power art thou?"
  <<
    \new Staff = "S_basse" \keepWithTag #'Full <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "C/global.ily"	\include "C/nggenius.ily" >>
      \new Lyrics \lyricsto "V_basse" \include "C/lggenius.ily"
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/violonI.ily"
	     \include "C/indication.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "C/global.ily" \include "C/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "C/global.ily" \include "C/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \CWhatPower
  }
  \layout {
  }
} %ends C SOLO "What power art thou?"

\tocItem \CDoatingFool
\score  { % SOLO "Thou doating fool"
  \keepWithTag #'Full
  <<
     \new Staff = "S_sopran" <<
       \clef treble \xSoprano
       \new Voice = "V_soprano" <<
	 \include "D/global.ily" \include "D/ncupid.ily" >>
       \new Lyrics \lyricsto "V_soprano" \include "D/lcupid.ily"
      >>

    \new Staff = "Basso" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "D/global.ily" \include "D/continuo.ily" >>
      \new FiguredBass { \include "D/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CDoatingFool
  }
  \layout {
  }
} %ends D SOLO "Thou doating fool"

\tocItem \CGreatLove
\score  { % SOLO Great love I know thee now
  <<
    \new Staff = "S_basse" \keepWithTag #'Full <<
      \clef "bass" \xBasse
      \new Voice = "V_basse" <<
	\include "E/global.ily"	\include "E/nggenius.ily" >> 
      \new Lyrics \lyricsto "V_basse" \include "E/lggenius.ily"
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) }
    <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "E/global.ily" \include "E/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
	\clef bass
	\include "E/global.ily" \include "E/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \CGreatLove
  }
  \layout {
  }
} %ends E SOLO Great love I know thee now

\tocItem \CDominions
\score  { % SOLO "No part of my dominions"
  \keepWithTag #'Full
  <<
    \new Staff = "S_sopran" <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "F/global.ily" \include "F/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "F/lcupid.ily"
    >>

    \new Staff = "Basso" \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \clef "bass" \xBasso
      \new Voice <<
	\include "F/global.ily" \include "F/continuo.ily" >>
      \new FiguredBass { \include "F/chiffrage.ily" }
    >>
  >>

  \header {
    piece = \CDominions
  }
  \layout {
  }
} %ends F SOLO "No part of my dominions"

\tocItem \markup { \CPrelude " " \italic {(\Ltacet)} }
%% Prelude

\tocItem \CWeAssemble
\score  { % CHORUS "See we assemble"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_sopran" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "H/global.ily" \include "H/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "H/paroles.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
        \new Voice = "V_alto" <<
	  \include "H/global.ily" \include "H/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "H/paroles.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "H/global.ily" \include "H/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "H/paroles.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "H/global.ily" \include "H/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "H/paroles.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "H/global.ily" \include "H/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "H/global.ily" \include "H/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \markup { \column {
      \line { \CPrelude } \null
      \line { \CWeAssemble } }}
    opus = \TACET
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends H CHORUS "See we assemble"

\tocItem \CTisI
\score  { % SOLO "'tis I that have warm'd ye"
  <<
    \new Staff = "S_sopran" \keepWithTag #'Full <<
      \clef treble \xSoprano
      \new Voice = "V_soprano" <<
	\include "J/global.ily" \include "J/ncupid.ily" >>
      \new Lyrics \lyricsto "V_soprano" \include "J/lcupid.ily"
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "J/global.ily" \include "J/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "J/global.ily" \include "J/continuo.ily"
      >>
    >>
  >>

  \header {
%    breakbefore = ##t
    piece = \CTisI
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends J SOLO "'tis I that have warm'd ye"

\tocItem \CTisLove
\score  { % CHORUS "'tis love that has warm'd us"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_sopran" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "K/global.ily" \include "K/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "K/paroles.ily"
      >>
      \new Staff = "S_alto" <<
	\clef treble \xAlto
        \new Voice = "V_alto" <<
	  \include "K/global.ily" \include "K/nalto.ily" >>
	\new Lyrics \lyricsto "V_alto" \include "K/paroles.ily"
      >>
      \new Staff = "S_tenor" <<
	\clef "G_8" \xTenor
        \new Voice = "V_tenor" <<
	  \include "K/global.ily" \include "K/ntenor.ily" >>
	\new Lyrics \lyricsto "V_tenor" \include "K/paroles.ily"
      >>
      \new Staff = "S_basse" <<
	\clef "bass" \xBasse
        \new Voice = "V_basse" <<
	  \include "K/global.ily" \include "K/nbasse.ily" >>
	\new Lyrics \lyricsto "V_basse" \include "K/paroles.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
        \set Staff.printPartCombineTexts = ##f
        \partcombine
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonI.ily" >> }
        { \keepWithTag #'Reduc
	  << \include "K/global.ily" \include "K/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
        \clef bass
	\include "K/global.ily" \include "K/continuo.ily"
      >>
    >>
  >>

  \header {
    breakbefore = ##t
    piece = \CTisLove
  }
  \layout {
    \context { \Staff
      \RemoveEmptyStaves
      \override VerticalAxisGroup #'remove-first = ##t
    }
  }
} %ends K CHORUS "'tis love that has warm'd us"

\tocItem \CSoundaParley
\score  { % Duet "Sound a parley"
  <<
    \new ChoirStaff = "Chanteurs" \keepWithTag #'Full <<
      \new Staff = "S_sopran" <<
	\clef treble \xSoprano
        \new Voice = "V_soprano" <<
	  \include "L/global.ily" \include "L/nsoprano.ily" >>
	\new Lyrics \lyricsto "V_soprano" \include "L/lsoprano.ily"
      >>
      \new Staff = "S_basse" <<
	\clef bass \xBasse
        \new Voice = "V_basse" <<
	  \include "L/global.ily" \include "L/nbasse.ily" >> 
	\new Lyrics \lyricsto "V_basse" \include "L/lbasse.ily"
      >>
    >>

    \new PianoStaff \with { fontSize = #-1
        \override StaffSymbol #'staff-space = #(magstep -1) } <<
      \new Staff = "S_Reduc" <<
	\set Staff.printPartCombineTexts = ##f
        \partcombine
	{ \keepWithTag #'Reduc
	  << \include "L/global.ily" \include "L/violonI.ily" >> }
	{ \keepWithTag #'Reduc
	  << \include "L/global.ily" \include "L/violonII.ily" >> }
      >>
      \new Staff = "S_BC" \keepWithTag #'Full <<
	\clef bass
	\include "L/global.ily" \include "L/continuo.ily"
      >>
    >>
  >>

  \header {
    piece = \CSoundaParley
  }
  \layout {
  }
} %ends L Duet sound a parley ye fair

\tocItem \markup { \CHornpipe " " \italic {(\Ltacet)} }
\score  { % HORNPIPE act 3
  \new Devnull { c4 }
  \header {
    piece = \CHornpipe
    opus = \TACET
  }
  \layout { }
} %ends M HORNPIPE
