\version "2.16.0"

%%% ACT V

\book { \bookOutputName "Arthur-Act5-01_Ye_blustering_brethren"
\score { % Song "Ye blustering brethren"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "A/global.ily" \include "A/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "A/global.ily" \include "A/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "A/global.ily" \include "A/viola.ily" >>
    >>

    \new Staff <<
      \new Voice = "B_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "A/global.ily"	\include "A/nsoliste.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "A/sound.ily"
	\include "A/global.ily" \include "A/continuo.ily" >>
    >>
  >>

  \header {
    piece = \EBlustering
  }
  \midi { }
}} %ends A "Ye blustering brethren"

\book { \bookOutputName "Arthur-Act5-02_Oboe_symphony"
\score { % Symphony 1 (oboe)
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violon 1" <<
	\include "B/global.ily" \include "B/violonI.ily" >>
      \new Voice = "Violon 2" <<
	\include "B/global.ily" \include "B/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"oboe"} <<
      \new Voice = "Oboe" <<
	\include "B/global.ily" \include "B/oboe.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "B/sound.ily"
	\include "B/global.ily" \include "B/continuo.ily" >>
    >>
  >>

  \header {
    piece = \ESymphony
  }
  \midi { }
}} %ends B symphony oboe

\book { \bookOutputName "Arthur-Act5-03_Viola_symphony"
\score { % Symphony 2 (viola)
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "C/global.ily" \include "C/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "C/global.ily" \include "C/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "C/global.ily" \include "C/viola.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "C/sound.ily"
	\include "C/global.ily" \include "C/continuo.ily" >>
    >>
  >>

  \header {
    piece = \ESymphony
  }
  \midi { }
}} %ends C symphony viola

\book { \bookOutputName "Arthur-Act5-04_Round-thy-coasts"
\score { % Duet & chorus "Round thy coasts"
  \keepWithTag #'Full
  \unfoldRepeats
  <<
      \new Staff \with {midiInstrument = #"violin"} <<
	\new Voice = "Violino 1" <<
	  \include "D/global.ily" \include "D/violonI.ily" >>
	\new Voice = "Violino 2" <<
	  \include "D/global.ily" \include "D/violonII.ily" >>
      >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "D/global.ily" \include "D/viola.ily" >>
    >>

      \new Staff = "Chanteurs" <<
        \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	  \include "D/global.ily" \include "D/nsoprano.ily" >>
	\new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	  \include "D/global.ily" \include "D/nnereid.ily" >>
	\new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	  \include "D/global.ily" \include "D/nalto.ily" >>
        \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	  \include "D/global.ily" \include "D/ntenor.ily" >>
        \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	  \include "D/global.ily" \include "D/nbasse.ily" >>
        \new Voice = "B_Solo" \with {midiInstrument = #"voice oohs"} <<
	  \include "D/global.ily" \include "D/npan.ily" >>
      >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "D/sound.ily"
	\include "D/global.ily" \include "D/continuo.ily" >>
    >>
  >>

  \header {
    piece = \ERound
  }
  \midi { }
}} %ends D "Round thy coast"

\book { \bookOutputName "Arthur-Act5-05_For_folded_flocks"
\score { % Song "For folded flocks"
  \keepWithTag #'Full
  <<
    \new Staff = "Chanteurs" <<
      \new Voice = "A_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "E/global.ily" \include "E/nalto.ily" >>
      \new Voice = "T_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "E/global.ily" \include "E/ntenor.ily" >>
      \new Voice = "B_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "E/global.ily" \include "E/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "E/sound.ily"
	\include "E/global.ily" \include "E/continuo.ily" >>
    >>
  >>

  \header {
    piece = \ETrio
  }
  \midi { }
}} %ends E "For folded flocks"

\book { \bookOutputName "Arthur-Act5-06_Fairest_isles"
\score { % Song "Fairest isle"
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice  = "Violino 1" <<
	\include "F/global.ily" \include "F/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "F/global.ily" \include "F/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice  = "Viola" <<
	\include "F/global.ily" \include "F/viola.ily" >>
    >>

    \new Staff <<
      \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "F/global.ily" \include "F/soliste.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "F/sound.ily"
	\include "F/global.ily" \include "F/continuo.ily" >>
    >>
  >>

  \header {
    piece = \EFairestIsle
  }
  \midi { }
}} %ends F "Fairest isle"

\book { \bookOutputName "Arthur-Act5-07_Dialogue"
\score { % Dialogue Nymph & shepherd (first part)
  \keepWithTag #'Full
  <<
    \new Staff <<
      \new Voice = "S_Nymph" \with {midiInstrument = #"voice oohs"} {
	{ << \include "Ga/global.ily" \include "Ga/nnymph.ily" >> }
	{ << \include "Gb/global.ily" \include "Gb/nnymph.ily" >> } }
      \new Voice = "B_Shepherd" \with {midiInstrument = #"voice oohs"} {
	{ << \include "Ga/global.ily" \include "Ga/nshepherd.ily" >> }
	{ << \include "Gb/global.ily" \include "Gb/nshepherd.ily" >> } }
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" {
	{ << \include "Ga/sound.ily"
	\include "Ga/global.ily" \include "Ga/continuo.ily" >> }
	{ << \include "Gb/sound.ily"
	\include "Gb/global.ily" \include "Gb/continuo.ily" >> } }
    >>
  >>

  \header {
    piece = \EDialogue
  }
  \midi { }
}} %ends G Dialogue nymph & shepherd

\book { \bookOutputName "Arthur-Act5-08_Trumpet_tune"
\score { % trumpet tune
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"trumpet"} <<
      \new Voice = "Trumpet 1" <<
	\include "H/global.ily" \include "H/violonI.ily" >>
      \new Voice = "Trumpet 2" <<
	\include "H/global.ily" \include "H/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violino 1" <<
	\include "H/global.ily" \include "H/violonI.ily" >>
      \new Voice = "Violino 2" <<
	\include "H/global.ily" \include "H/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "H/global.ily" \include "H/viola.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "H/sound.ily"
	\include "H/global.ily" \include "H/continuo.ily" >>
    >>
  >>

  \header {
    piece = \ETune
  }
  \midi { }
}} %ends H trumpet tune

\book { \bookOutputName "Arthur-Act5-09_St_George_the_patron_of_our_Isle"
\score { % Song "Saint George"
  \keepWithTag #'Full
  <<
    \new Staff \with {midiInstrument = #"trumpet"} <<
      \new Voice = "Trumpet 1" <<
	\include "J/global.ily" \include "J/trumpetI.ily" >>
      \new Voice = "Trumpet 2" <<
	\include "J/global.ily" \include "J/trumpetII.ily" >>
    >>

    \new Staff << 
      \new Voice = "S_Solo" \with {midiInstrument = #"voice oohs"} <<
	\include "J/global.ily" \include "J/soliste.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "J/sound.ily"
	\include "J/global.ily" \include "J/continuo.ily" >>
    >>
  >>

  \header {
    piece = \EStGeorge
  }
  \midi { }
}} %ends J song "Saint George"

\book { \bookOutputName "Arthur-Act5-10_Our_natives_not_alone_appear"
\score { % Chorus "Our natives not alone appear"
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"trumpet"} <<
      \new Voice = "Trumpet 1" <<
	\include "K/global.ily" \include "K/trumpetI.ily" >>
      \new Voice = "Trumpet 2" <<
	\include "K/global.ily" \include "K/trumpetII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violon 1" <<
	\include "K/global.ily" \include "K/violonI.ily" >>
      \new Voice = "Violon 2" <<
	\include "K/global.ily" \include "K/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "K/global.ily" \include "K/viola.ily" >>
    >>

    \new Staff = "Chanteurs" <<
      \new Voice = "Soprano" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/nsoprano.ily" >>
      \new Voice = "Alto" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/nalto.ily" >>
      \new Voice = "Tenor" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/ntenor.ily" >>
      \new Voice = "Basse" \with {midiInstrument = #"choir aahs"} <<
	\include "K/global.ily" \include "K/nbasse.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "K/sound.ily"
	\include "K/global.ily" \include "K/continuo.ily" >>
    >>
  >>

  \header {
    piece = \EOurNatives
  }
  \midi { }
}} %ends EK 

\book { \bookOutputName "Arthur-Act5-11_The_grand_dance"
\score { % The grand dance
  \keepWithTag #'Full
  \unfoldRepeats
  <<
    \new Staff \with {midiInstrument = #"violin"} <<
      \new Voice = "Violon 1" <<
	\include "L/global.ily" \include "L/violonI.ily" >>
      \new Voice = "Violon 2" <<
	\include "L/global.ily" \include "L/violonII.ily" >>
    >>

    \new Staff \with {midiInstrument = #"viola"} <<
      \new Voice = "Viola" <<
	\include "L/global.ily" \include "L/viola.ily" >>
    >>

    \new Staff \with {midiInstrument = #"harpsichord"} <<
      \new Voice = "Continuo" << \include "L/sound.ily"
	\include "L/global.ily" \include "L/continuo.ily" >>
    >>
  >>

  \header {
    piece = \EDance
  }
  \midi { }
}} %ends L the grand dance

