\version "2.16.0"

%%% Instrument and character names
LFlute = "Flute"
Lfl = "Fl"
LOboe = "Oboe"
Lob = "Ob"
LTrumpet = "Trumpet"
Ltpt = "Tpt"
LViolin = "Violin"
Lvn = "Vln"
LViola = "Viola"
Lva = "Vla"
LCello = "Cello"
LBasso = "Continuo"
Lbc = "BC"
LDrums = "Drums"
LChor = "Chorus"
LSoprano = "Soprano"
Lsop = "S"
LAlto = "Alto"
Lalt = "A"
LTenor = "Tenor"
Lten = "T"
LBasse = "Bass"
Lbas = "B"
LFS = "First Saxon Priest"
LSS = "Second Saxon Priest"
LTS = "Third Saxon Priest"
LPhil = "Philidel"
LGrim = "Grimbald"
LGenius = "Cold Genius"
LCupid = "Cupid"
LSyren = "Syren"
LNymph = "Nymphe"
LShep = "Shepherd"
LSylv = "Sylvans"
LAelus = "Ælus"
LFishers = "Chorus of the Fishermen"
LNereid = "Nereide"
LPan = "Pan"
LVenus = "Venus"
LHonour = "Honnour"
LDuet = "Duet"
LNVerse = "Nymphs"
Ltacet = "Tacet"
Lsolo = "Solo"
Ltutti = "Tutti"
LPrimo = \markup { \concat { 1 \super st } }
LPrima = \markup { \concat { 1 \super st } }
LSecundo = \markup { \concat { 2 \super nd } }
LSecunda = \markup { \concat { 2 \super nd } }
Lbar = "bar"
Lbars = "bars"
Ltext = "lyrics"
Lattributed = "attributed to "

%%%%% Cover front page
Lgenre = "Opera"
Lacts = "in Five Acts"
Lcomposed = "Composed by"
Llibretto = "Written by"
Leditor = "Edited by"

%%%%% List of ToC nodes and piece
ToCTitle = "Table of Contents"

Introduction = \markup { 
  \smallCaps "Introduction" }

Dedication = \markup {
  \smallCaps "Dedication" }

Libretto = \markup {
  \smallCaps "Libretto" }

Overture = \markup { %% OV
  \smallCaps "Overture" }

ActOne = \markup {
  First Act }

AWodenFirst = \markup { %%1A
  \italic "Solo & Chorus " \char ##x2013
  " Woden, first to thee, we have sacrificed" }

AWodenThanks = \markup { %%1A bar 47
  \italic "Duet & chorus " \char ##x2013
  " To Woden, thanks we render" }

ALotIsCast = \markup { %%1C
  \italic "Solo " \char ##x2013
  " The lot is cast" }

ABraveSouls = \markup { %%1D
  \italic "Chorus "
  \char ##x2013
  " Brave souls, to be renow'd" }

AWodensHall = \markup { %%1E
  \italic "Solo & Chorus " \char ##x2013
  " I call you all to Woden's hall" }

AMSymphony = \markup { %%1F
  Military Symphony }

AComeIfYouDare = \markup { %%1G
  \italic "Solo & Chorus " \char ##x2013
  " Come, if you dare" }

ActTwo = \markup {
  Second Act }

BIntro = \markup { %%2A
  Introduction }

BSymphony = \markup { %%2B
  Symphony }

BHitherWay = \markup { %%2C
  \italic "Solo & Chorus " \char ##x2013
  " Hither, this way bend" }

BMoonBornElf = \markup { %%2D
  \italic "Solo " \char ##x2013
  " Let not a moon-born elf" }

BChorHither = \markup { %%2E
  \italic "Chorus " \char ##x2013
  " Hither, this way" }

BFollowMe = \markup { %%2F
  \italic "Chorus " \char ##x2013
  " Come, follow me" }

BHowBlessed = \markup { %%2G
  \italic "Solo & Chorus " \char ##x2013
  " How blessed are shepherds" }

BDuet = \markup { %%2H
  \italic "Duet " \char ##x2013
  " Shepherd, shepherd, leave decoying" }

BComeShepherds = \markup { %%2J
  \italic "Chorus " \char ##x2013
  " Come, shepherds, lead up a lively measure" }

BHornpipe = \markup { %%2K
  Hornpipe }

ActThree = \markup {
  Third Act }

CRecitative = \markup { %%3B
  \italic "Reécitative " \char ##x2013
  " What oh! thou Genious of the clime" }

CWhatPower = \markup { %%3C
  \italic "Solo " \char ##x2013
  " What power art thou?" }

CDoatingFool = \markup { %%3D
  \italic "Solo " \char ##x2013
  " Thou doating fool" }

CGreatLove = \markup { %%3E
  \italic "Solo " \char ##x2013
  " Great Love, I know thee now" }

CDominions = \markup { %%3F
  \italic "Recitative " \char ##x2013
  " No part of my dominions" }

CPrelude = \markup { %%3G
  Prelude }

CWeAssemble = \markup { %%3H
  \italic "Chorus " \char ##x2013
  " See, we assemble" }

CTisI = \markup { %%3J
  \italic "Solo " \char ##x2013
  " 'T is I that have warm'd ye" }

CTisLove = \markup { %%3K
  \italic "Chorus " \char ##x2013
  " 'T is love that has warm'd us" }

CSoundaParley = \markup { %%3L
  \italic "Duet " \char ##x2013
  " Sound a parley, ye fair" }

CHornpipe = \markup { %%3M
  Hornpipe }

ActFour = \markup {
  Fourth Act }

DTwoDaughters = \markup { %%4A
  \italic "Duet " \char ##x2013
  " Two daughters of this aged stream" }

DPassa = \markup { %%4B
  Passacaille }

DHappyLover = \markup { %%4B bar 123
  \italic "Solo & Chorus " \char ##x2013
  " How happy the lover" }

DForLove = \markup { %%4B bar 184
  \italic "Duo & Chorus " \char ##x2013
  " For Love every creature" }

DNymphes = \markup { %%4B bar 247-
  \smallCaps "Verse of Nymphs" }

ActFive = \markup {
  Fifth Act }

EBlustering = \markup { %%5A
  \italic "Song " \char ##x2013
  " Ye blustering brethren" }

ESymphony = \markup { %%5B
  Symphony }

EDitto = \markup { %%5C
  Ditto }

ERound = \markup { %%5D
  \italic "Duet & chorus " \char ##x2013
  " Round thy coasts" }

EFishers = \markup { %%5D bar 160
  \smallCaps "Chorus of Fishermen" }

ETrio = \markup { %%5E
  \italic "Three Part Song " \char ##x2013
  " For folded flocks" }

EFairestIsle = \markup { %%5F
  \italic "Song " \char ##x2013
  " Fairest Isle, all isles excelling" }

EDialogue = \markup { %%5Ga
  \italic "Dialogue " \char ##x2013
  " You say 't is Love creates the pain" }

ETune = \markup { %%5H
  Trumpet Tune }

EStGeorge = \markup { %%5J
  \italic "Song " \char ##x2013
  " St. George, the patron of our Isle" }

EOurNatives = \markup { %%5K
  \italic "Chorus " \char ##x2013
  " Our natives not alone appear" }

EDance = \markup { %%5L
  The Grand Dance }

Appendx = \markup {
  Appendix }

FOverture = \markup { %%alternate overture
  Overture }

FNotes = \markup {
  Editorial notes }

FNotesSC = \markup {
  \smallCaps \Fnotes }
